.board__add-card-container {
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    display: flex !important;
    flex-direction: column !important;
    padding: 8px !important;
}

.board__add-card-main {
    -webkit-box-align: center !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    align-items: center !important;
    color: rgb(97, 97, 97) !important;
    background-color: transparent !important;
    display: flex !important;
    height: 30px !important;
    line-height: 30px !important;
    text-align: left !important;
}

.board__add-card-main:hover {
    background-color: rgba(9, 30, 66, 0.08) !important;
}

.board__add-card__textarea {
    appearance: none !important;
    border-radius: 3px !important;
    border-width: 0px !important;
    box-shadow: rgb(9 30 66 / 25%) 0px 1px 0px !important;
    font-size: 14px !important;
    min-height: 72px !important;
    padding-top: 8px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    width: 94% !important;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
        'Droid Sans', 'Helvetica Neue', sans-serif;
}

.board__add-card__actions {
    display: flex !important;
    margin-top: 4px !important;
}

.board__add-card__actions-add {
    background-color: rgb(90, 172, 68) !important;
    border-width: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    height: 32px !important;
}

.board__add-card__actions-add:hover {
    background-color: rgb(97, 189, 79) !important;
}

.board__add-card__actions-close {
    border-width: 0px !important;
    border-radius: 3px !important;
    font-size: 14px !important;
    color: rgb(255, 255, 255) !important;
    margin: 0px !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    outline: none !important;
    line-height: 32px !important;
    background-color: transparent !important;
    cursor: pointer !important;
    height: 32px !important;
    position: relative !important;
    width: 32px !important;
}
